+ Reply to Thread
Results 1 to 5 of 5
  1. #1
    Registered User rbelikov's Avatar
    Join Date
    07-12-2005
    Posts
    102

    firmware upgrade does not work in vista

    For everyone's info, I just tried the required Verizon firmware upgrade in vista and got error 101. Repeated attempts with all sorts of tweaks did not help any.

    Tried unsuccessfully to install ActiveSync 4.2 in vista. It may be impossible.

    Went to a XP machine, installed activeSync 4.2, re-ran the upgrade. Worked.

    (PS I always remove my SD card before upgrading because I previously had problems with that.)

    cheers

    Rus
    XV6600 ROM 2.07.00WWE Radio HA01_151 ExtROM 2.07.111WWE hardware version 0041

  2. #2
    Registered User ktdan1's Avatar
    Join Date
    04-28-2004
    Location
    Ontaio, California
    Posts
    301
    Vista has an new connection software for mobile devices, it is and seperated download. Check the updates.
    HTC8925 Tilt ATT
    VX6600WC Rom 2.07(Wanted WM5)
    (on hold)I730WOC-WM5 Upgrade
    HA01,151, Moto850HS, 2GB SD, Moto BT Head Phones

  3. #3
    Registered User rbelikov's Avatar
    Join Date
    07-12-2005
    Posts
    102
    If you're referring to windows mobile device center, that's what I've been using. Is there another sync program for vista? I can sync my device in Vista just fine (though not with bluetooth yet for some reason). The problem is with firmware upgrades only.
    XV6600 ROM 2.07.00WWE Radio HA01_151 ExtROM 2.07.111WWE hardware version 0041

  4. #4
    Fully Converged, painfully at times Kreigz's Avatar
    Join Date
    12-29-2002
    Location
    Norfolk, VA
    Posts
    425
    No, you've got the right stuff. There's just no way to upgrade the device because the upgrade requires ActivSync, and you can't install ActivSync on Vista. You'll need XP or 2000 to do the upgrade.
    The XV6700 is a lot like democracy: They're both less than perfect, but they're the best available ... as far as Verizon is concerned.

  5. #5
    Fully Converged
    Join Date
    04-09-2005
    Location
    gainesville, fl
    Posts
    328
    try the 2.03 NoID updater. It doesn't require activesync and therefore will probably work after replacing the appropriate .nbf files. The other alternative is the 2.04 upgrade method of getting someone to load their ROM onto an SD card and put it up for download.
    XV6800, Aliph Jawbone

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts